.top_logo{ width:128px; height:128px; position:absolute; left:14px; top:11px; background:url(../Images/index/rw.png);}
.top_txt{ height:85px; left:152px; position:absolute; top:0px; width:200px; text-align:left;}
.top_txt span{ float:left; width:100%; color:#c4c3ff; font-size:22px; line-height:28px; padding-top:16px;}
.top_txt font{ float:left; width:100%; color:#8d8cdd; font-size:16px; line-height:24px;}
.top_nav{ height:38px; position:absolute; z-index:2; right:18px; width:616px; top:25px;}
.top_nav a{ float:left; margin-left:20px; display:inline-block; width:103px; height:38px; text-align:center; color:#8d8cdd; font-size:16px; line-height:38px; background:url(../Images/index/nbut.jpg) no-repeat 0 0;}
.top_nav a:hover{background:url(../Images/index/nbut.jpg) no-repeat 0 -76px; color:#c4c4fc;}
.top_nav a.hover{background:url(../Images/index/nbut.jpg) no-repeat 0 -38px;  color:#292947;}
